---
- hosts: localhost
  tags:
  - classic
  roles:
  - role: standard-test-source
  - role: standard-test-basic
    required_packages:
    - python3-pyusb
    tests:
    - test_ipa_yubico_api:
        dir: "tests"
        run: ./test_ipa_yubico_api.py
